{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a65c9b95-e88e-4df7-ae74-ff13f59999e8",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c8ae979e-6c54-4b01-8ce1-0ce4e8b853ac"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a65c9b95-e88e-4df7-ae74-ff13f59999e8",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a65c9b95-e88e-4df7-ae74-ff13f59999e8"
}